:root {
  --orange: #ffb81c;
  --dodger-blue: #4a90e2;
  --midnight-blue: #002647;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section {
  background-color: red;
  width: 100%;
  height: 75px;
}

.section-2 {
  background-color: #002647;
  border-bottom: 2px solid #ffb81c;
  width: 100%;
  height: 75px;
}

.image {
  margin-top: 9px;
}

.image-2 {
  margin-top: 12px;
  margin-left: 0;
}

.div-block {
  float: right;
  color: #fff;
  height: 75px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.link {
  color: #fff;
  text-transform: uppercase;
  column-span: none;
  margin-left: 270px;
  text-decoration: none;
  display: inline;
}

.link-2 {
  opacity: 1;
  color: #fff;
  text-align: left;
  margin-left: 30px;
  text-decoration: none;
}

.container {
  color: #fff;
}

.button {
  float: right;
  clear: none;
  background-color: var(--orange);
  color: #031f30;
  text-align: left;
  letter-spacing: 1px;
  column-span: none;
  border-radius: 3px;
  margin-top: 16px;
  margin-left: 16px;
  font-family: Open Sans, sans-serif;
  font-weight: 600;
  transition: opacity .2s;
  position: static;
  top: 15px;
  bottom: auto;
}

.button:hover {
  color: #002647;
  background-color: #cf9a25;
}

.link-3, .link-4 {
  color: #fff;
  text-decoration: none;
}

.navbar {
  border-bottom: 2px solid var(--orange);
  background-color: #002647;
  height: 75px;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-link {
  color: #fff;
  background-color: #0000;
  margin-top: 5px;
  margin-bottom: auto;
  font-family: Open Sans, sans-serif;
  font-weight: 100;
}

.nav-link:hover {
  color: var(--dodger-blue);
}

.body {
  background-color: var(--midnight-blue);
  color: #fff;
}

.nav-link-2 {
  color: #fff;
  margin-top: 5px;
  font-family: Open Sans, sans-serif;
  font-weight: 100;
}

.nav-link-2:hover {
  color: #4a90e2;
}

.nav-link-3 {
  color: #fff;
  margin-top: 5px;
  font-family: Open Sans, sans-serif;
  font-weight: 100;
  position: relative;
  inset: auto;
  overflow: visible;
}

.nav-link-3:hover {
  color: #4a90e2;
}

.image-3 {
  margin-top: 12px;
}

.nav-menu {
  margin-top: 2px;
}

.image-4 {
  background-image: url('../images/qubbc-logo.png');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: 677px;
  background-attachment: fixed;
  position: static;
}

.section-3 {
  padding-bottom: 100px;
}

.section-4 {
  background-color: #000;
  background-image: linear-gradient(#00000080, #00000080), url('../images/DSC04465-42.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.section-4.events {
  background-image: linear-gradient(#00000080, #00000080), url('../images/DSC024502.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.section-4.home {
  background-image: url('../images/DSC02455resize.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.section-4.project-omaha {
  background-image: linear-gradient(#00000080, #00000080), url('../images/baseballqu.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.heading {
  text-align: left;
  height: 650px;
  max-height: none;
  margin-top: auto;
  margin-bottom: auto;
  padding: auto;
  overflow: visible;
}

.heading-2 {
  clear: none;
  text-align: center;
  letter-spacing: 6px;
  text-transform: uppercase;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 572px;
  margin: auto;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 48px;
  font-weight: 400;
  display: flex;
  position: static;
  inset: -38px 0% auto;
  overflow: auto;
}

.heading-3 {
  clear: left;
  text-align: center;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 200px;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  font-weight: 100;
  display: block;
  position: relative;
  overflow: hidden;
}

.heading-3.coach {
  color: #fff;
  border-top-color: #fff;
  border-bottom-color: #fff;
  margin-top: 50px;
  margin-bottom: 50px;
}

.heading-3.coach.homequote {
  color: #fff;
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.heading-3.namingrightsheading {
  border-top-color: var(--midnight-blue);
  border-bottom-color: var(--midnight-blue);
  color: #002647;
}

.div-block-2 {
  justify-content: center;
  display: flex;
  overflow: visible;
}

.heading-4 {
  color: var(--orange);
  text-align: center;
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-weight: 300;
}

.heading-4.wintermeetingblock {
  clear: left;
  width: 100%;
  display: block;
  position: relative;
}

.paragraph {
  clear: left;
  color: #fff;
  text-align: center;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 50px;
  padding: 20px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 28px;
  line-height: 35px;
  display: block;
  position: relative;
  left: auto;
  overflow: visible;
}

.paragraph.goal {
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
}

.paragraph.goal.about {
  padding-top: 20px;
}

.paragraph.namingrights {
  color: #002647;
  margin-top: 0;
}

.div-block-3 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-2 {
  text-align: center;
  text-transform: uppercase;
  width: 150px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
}

.div-block-4 {
  clear: left;
  width: auto;
  margin-bottom: 25px;
  margin-left: 20px;
  display: block;
  position: static;
  overflow: visible;
}

.div-block-5 {
  float: left;
  clear: none;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.div-block-6 {
  float: left;
  clear: none;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-7 {
  float: left;
  clear: none;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.image-5 {
  height: 40px;
}

.image-6 {
  height: 41px;
}

.image-7 {
  height: 42px;
}

.text-block, .text-block-2, .text-block-3 {
  margin-top: 10px;
}

.div-block-8 {
  background-color: #fff;
  border-radius: 3px;
  width: 300px;
  height: 50px;
}

.div-block-9 {
  background-color: var(--orange);
  width: 300px;
  height: 50px;
}

.image-8 {
  margin-left: 35px;
}

.text-block-4 {
  float: left;
  clear: left;
  width: 159px;
  color: var(--orange);
  margin-top: 10px;
  margin-left: 100px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.div-block-10 {
  margin-bottom: 10px;
}

.columns {
  margin-top: 0;
  padding-top: 75px;
}

.section-5 {
  background-color: #0000;
  padding-bottom: 100px;
}

.section-5.homediamondclub, .section-5.diamondclubpage, .section-5.aboutusimage {
  background-image: linear-gradient(#00000080, #00000080), url('../images/DSC02074-2.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.container-2 {
  clear: none;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  display: flex;
}

.tab-link {
  border: 1px solid var(--dodger-blue);
  background-color: #002647;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  position: relative;
}

.tab-link:hover {
  background-color: #031b2a;
}

.tab-link.w--current {
  background-color: #031b2a;
  border: 1px solid #357abf;
  border-radius: 10px 0 0 10px;
  padding-top: 8px;
  padding-bottom: 10px;
  display: inline-block;
}

.tab-link.w--current:hover {
  background-color: #031b2a;
}

.tab-link-tab-2 {
  background-color: #002647;
  border: 1px solid #357abf;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.tab-link-tab-2:hover {
  background-color: #031a29;
}

.tab-link-tab-2.w--current {
  background-color: #031b2a;
}

.text-block-5 {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.text-block-6 {
  color: #fff;
  padding-top: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.paragraph-2 {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
}

.paragraph-2.annual {
  padding-left: 10px;
  padding-right: 10px;
}

.section-6 {
  border-top: 2px solid var(--orange);
  background-color: #031826;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-areas: ". . . ."
                       ". . . .";
}

.tab-pane-monthly {
  width: 1200px;
}

.container-3 {
  text-align: center;
  flex-direction: column;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 50px;
  padding-bottom: 100px;
  display: flex;
}

.image-9 {
  float: left;
  clear: none;
  margin-right: 20px;
  position: static;
  inset: 0% auto auto 0%;
}

.div-block-11 {
  float: left;
  background-color: #ffa6a6;
  border: 1px solid #031f30;
  border-radius: 10px;
  width: 224px;
  height: 640px;
}

.div-block-11.monthly {
  background-color: #fff;
}

.div-block-12 {
  justify-content: center;
  display: flex;
}

.section-7.homebluebg, .section-7.diamonclubmembers, .section-7.aboutusheadshot {
  background-image: url('../images/QPattern_1X_Blue-1.png');
  background-position: 0 0;
  background-size: 207px;
  background-attachment: fixed;
}

.paragraph-3 {
  float: none;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 24px;
  line-height: 29px;
}

.paragraph-3.desktop {
  text-align: left;
}

.text-block-7 {
  float: none;
  clear: none;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  display: block;
}

.text-block-7.desktophomequote {
  text-align: left;
}

.image-10 {
  width: 100px;
}

.div-block-13 {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 20px;
  display: block;
}

.text-block-8 {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.html-embed {
  float: left;
  clear: none;
  text-align: left;
  width: auto;
}

.container-4 {
  padding-top: 20px;
}

.heading-5, .heading-6 {
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-weight: 400;
}

.html-embed-2 {
  float: left;
}

.div-block-16, .div-block-17 {
  padding-top: 20px;
}

.heading-7 {
  margin-bottom: -10px;
  font-weight: 400;
}

.badge {
  background-image: url('../images/Path2.png');
  background-position: 0 0;
  background-size: 51px;
  border-top-left-radius: 10px;
  width: 51px;
  height: 49px;
}

.badge.silver {
  background-image: url('../images/silverpath.png');
  background-size: 51px;
}

.badge.gold {
  background-image: url('../images/goldpath.png');
  background-size: 51px;
}

.badge.platbadge {
  background-image: url('../images/platinum.png');
  background-size: 51px;
}

.badge.diamondbadge {
  background-image: url('../images/diamond.png');
  background-size: 51px;
}

.heading-8 {
  float: none;
  color: #031f30;
  margin-top: -15px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 24px;
  font-weight: 400;
}

.heading-9 {
  color: #031f30;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 28px;
  font-weight: 400;
}

.text-block-9 {
  color: #031f30;
  border-top: 0 #e0e0e0;
  border-bottom: 0 #e0e0e0;
  padding-top: 5px;
  padding-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.text-block-10 {
  color: #031f30;
  border-top: 1px solid #e0e0e0;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Open Sans, sans-serif;
  font-weight: 400;
}

.text-block-11, .text-block-12, .text-block-13 {
  color: #031f30;
  border-top: 1px solid #e0e0e0;
  padding-top: 5px;
  padding-bottom: 5px;
}

.text-block-14 {
  color: #031f30;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  padding-top: 10px;
  padding-bottom: 10px;
}

.button-3 {
  float: none;
  clear: none;
  border-radius: 3px;
  margin-top: 200px;
  padding-left: 50px;
  padding-right: 50px;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  font-weight: 300;
  display: inline-block;
  position: static;
  inset: auto 0% 0%;
}

.button-3.bronzebutton {
  margin-top: 219px;
}

.button-3.goldbutton {
  margin-top: 129px;
}

.button-3.silverbutton {
  margin-top: 189px;
}

.button-3.platbutton {
  margin-top: 99px;
}

.button-3.diamondbadge {
  margin-top: 38px;
}

.div-block-18 {
  clear: left;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
  position: relative;
  inset: 0% auto 0% 0%;
}

.div-block-19 {
  text-align: left;
  justify-content: center;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 40px;
  display: flex;
}

.div-block-19.wintermeetingsheader {
  padding-bottom: 0;
}

.container-5 {
  padding-top: 50px;
  padding-bottom: 0;
}

.div-block-20 {
  text-align: left;
  justify-content: center;
  padding-top: 50px;
  padding-bottom: 10px;
  display: flex;
}

.grid-2, .grid-3 {
  grid-template: ". . ."
                 ". . ."
                 ". . ."
                 ". . ."
                 / 1fr 1fr 1fr;
}

.div-block-21 {
  width: 100%;
}

.div-block-22, .div-block-23, .div-block-24, .div-block-25, .div-block-26, .div-block-27, .div-block-28, .div-block-29, .div-block-30, .div-block-31, .div-block-32, .div-block-33 {
  text-align: center;
}

.image-11, .image-12 {
  border: 2px solid #fff;
  height: 200px;
  margin-bottom: 10px;
}

.image-13 {
  border: 2px solid #fff;
  height: 200px;
  margin-bottom: 65px;
}

.text-block-15 {
  align-self: end;
  margin-top: 20px;
  padding-top: 20px;
  font-family: Open Sans, sans-serif;
}

.text-block-16, .text-block-17 {
  font-family: Open Sans, sans-serif;
}

.text-block-18, .text-block-19 {
  align-self: end;
  padding-bottom: 0;
  font-family: Open Sans, sans-serif;
}

.text-block-20 {
  align-self: end;
  margin-top: 0;
  padding-top: 0;
  font-family: Open Sans, sans-serif;
}

.text-block-21, .text-block-22 {
  align-self: end;
  padding-bottom: 10px;
  font-family: Open Sans, sans-serif;
}

.text-block-23 {
  align-self: end;
  margin-top: 1px;
  padding-bottom: 10px;
  font-family: Open Sans, sans-serif;
}

.text-block-24, .text-block-25, .text-block-26 {
  align-self: end;
  padding-bottom: 10px;
  font-family: Open Sans, sans-serif;
}

.image-14 {
  border: 2px solid #fff;
  height: 200px;
  margin-bottom: 50px;
}

.image-15, .image-16 {
  border: 2px solid #fff;
  height: 200px;
  margin-bottom: 10px;
}

.image-17 {
  border: 2px solid #fff;
  height: 200px;
  margin-bottom: 60px;
}

.image-18, .image-19 {
  border: 2px solid #fff;
  height: 200px;
  margin-bottom: 10px;
}

.image-20 {
  border: 2px solid #fff;
  height: 200px;
  margin-bottom: 60px;
}

.image-21 {
  border: 2px solid #fff;
  margin-bottom: 10px;
}

.image-22 {
  border: 2px solid #fff;
  height: 200px;
  margin-bottom: 10px;
}

.slide {
  text-align: left;
}

.slide.slide-1 {
  background-image: url('../images/quinnipiac-baseball-stadium-mock-rendering.jpg');
  background-position: 0 0;
  background-size: 720px;
  height: auto;
}

.div-block-34 {
  text-align: left;
  justify-content: center;
  display: flex;
}

.slider {
  width: 100%;
  height: 1000px;
}

.slide-2 {
  background-image: url('../images/Quinnpiac-Masterplan-052219-32.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-1 {
  background-image: url('../images/Quinnpiac-Masterplan-052219-31.jpg');
  background-position: 0 0;
  background-size: cover;
  margin-bottom: 0;
}

.slider-2 {
  height: 1000px;
}

.masterslide {
  height: 500px;
}

.section-8 {
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
}

.section-8.projectomaha {
  background-image: url('../images/QPattern_1X_Blue-1.png');
  background-repeat: repeat;
  background-size: 207px;
  background-attachment: fixed;
  margin-top: 0;
  padding-bottom: 50px;
}

.div-block-35 {
  justify-content: center;
  margin-top: -53px;
  padding-top: 1px;
  display: flex;
}

.div-block-36 {
  text-align: center;
  justify-content: center;
  display: flex;
}

.slide-3 {
  background-image: url('../images/Quinnpiac-Masterplan-052219-33.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/Quinnpiac-Masterplan-052219-35.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/Quinnpiac-Masterplan-052219-36.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-6 {
  background-image: url('../images/Quinnpiac-Masterplan-052219-37.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-7 {
  background-image: url('../images/Quinnpiac-Masterplan-052219-38.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-8 {
  background-image: url('../images/Quinnpiac-Masterplan-052219-39.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-9 {
  background-image: url('../images/Quinnpiac-Masterplan-052219-40.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-1-2 {
  background-image: url('../images/project-omaha-slide-10.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-1-3 {
  background-image: url('../images/project-omaha-slide-11.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-1-4 {
  background-image: url('../images/project-omaha-slide-12.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-1-5 {
  background-image: url('../images/project-omaha-slide-13.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-1-6 {
  background-image: url('../images/project-omaha-slide-14.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.image-23 {
  padding-top: 20px;
}

.grid-4 {
  grid-template: ". . ."
                 ". . ."
                 ". . ."
                 ". . ."
                 / 1fr 1fr 1fr;
  justify-items: center;
}

.image-24 {
  height: 200px;
}

.image-25 {
  border: 2px solid #fff;
  height: 200px;
}

.html-embed-3 {
  clear: left;
  position: relative;
}

.callink {
  color: var(--dodger-blue);
}

.grid-5 {
  grid-template-rows: auto auto auto;
}

.grid-6 {
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-areas: "Area-2 Area-3"
                       "Area Area-4"
                       ". ."
                       ". ."
                       ". ."
                       ". .";
}

@media screen and (max-width: 991px) {
  .button {
    margin-left: 5px;
    padding-left: 15px;
  }

  .section-4 {
    background-image: linear-gradient(#00000080, #00000080), url('../images/DSC024502.jpg');
    background-position: 0 0, -350px 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, fixed;
  }

  .section-4.about {
    background-image: linear-gradient(#00000080, #00000080), url('../images/DSC04465-42.jpg');
    background-position: 0 0, -250px 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, fixed;
  }

  .section-4.events {
    background-image: linear-gradient(#00000080, #00000080), url('../images/DSC024502.jpg');
    background-position: 0 0, -500px 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, fixed;
  }

  .section-4.home {
    background-position: -375px 0;
  }

  .heading-2 {
    text-align: center;
  }

  .heading-3.coach {
    color: #fff;
    border-top-color: #fff;
    border-bottom-color: #fafafa;
  }

  .paragraph.goal {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-6 {
    padding-left: 10px;
    padding-right: 0;
  }

  .div-block-7 {
    padding-left: 0;
    padding-right: 10px;
  }

  .column {
    padding-right: 30px;
  }

  .columns {
    padding-top: 50px;
  }

  .tab-pane-monthly {
    width: auto;
  }

  .div-block-11.monthly {
    width: 150px;
  }

  .section-7.diamonclubmembers {
    background-color: var(--dodger-blue);
    background-image: url('../images/QPattern_1X_Blue-1.png');
    background-position: 0 0;
    background-size: 207px;
    background-attachment: fixed;
  }

  .text-block-7 {
    float: left;
    clear: left;
    text-align: left;
    padding-left: 218px;
  }

  .html-embed {
    float: left;
    clear: none;
    text-align: left;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: auto;
    display: block;
  }

  .text-block-10, .text-block-11, .text-block-12, .text-block-13, .text-block-14, .button-3.bronzebutton, .button-3.goldbutton, .button-3.silverbutton, .button-3.platbutton, .button-3.diamondbadge {
    font-size: 10px;
  }

  .text-block-27 {
    font-family: Open Sans, sans-serif;
    font-weight: 300;
  }
}

@media screen and (max-width: 767px) {
  .image-2 {
    margin-left: 20px;
  }

  .button {
    float: none;
    clear: none;
    text-align: left;
    margin-bottom: 20px;
    margin-left: 0;
  }

  .nav-link, .nav-link-2, .nav-link-3 {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
  }

  .image-3 {
    z-index: 100;
    position: relative;
  }

  .nav-menu {
    border-bottom: 2px solid var(--orange);
    background-color: #002647;
    margin-top: 0;
  }

  .menu-button {
    margin-top: 12px;
    margin-right: 10px;
  }

  .menu-button.w--open {
    background-color: #002647;
  }

  .section-4 {
    background-position: -450px 0;
  }

  .section-4.about {
    background-image: linear-gradient(to bottom, null, null), url('../images/DSC04465-42.jpg');
    background-position: 0 0, -300px 0;
  }

  .section-4.events {
    background-image: linear-gradient(#00000080, #00000080), url('../images/DSC024502.jpg');
    background-position: 0 0, -700px 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, fixed;
  }

  .section-4.home {
    background-position: -450px 0;
  }

  .heading-2 {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 60px;
  }

  .paragraph {
    padding-top: 0;
  }

  .paragraph.goal.about {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .column {
    padding-top: 50px;
    padding-right: 10px;
  }

  .container-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-11.monthly {
    clear: left;
    width: 241px;
    height: 560px;
    margin-bottom: 20px;
    display: block;
    position: relative;
    overflow: visible;
  }

  .div-block-11.monthly.bronze {
    height: 450px;
    margin-bottom: 20px;
  }

  .div-block-11.monthly.silver {
    height: 490px;
    margin-bottom: 20px;
  }

  .div-block-11.monthly.platinum {
    height: 568px;
  }

  .div-block-11.monthly.diamond {
    height: 635px;
  }

  .div-block-12 {
    clear: left;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
  }

  .text-block-7 {
    padding-left: 0;
  }

  .div-block-15, .div-block-16, .div-block-17 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block-10, .text-block-11, .text-block-12, .text-block-13, .text-block-14 {
    font-size: 14px;
  }

  .button-3.bronzebutton {
    margin-top: 30px;
    font-size: 12px;
  }

  .button-3.goldbutton {
    margin-top: 46px;
    font-size: 12px;
  }

  .button-3.silverbutton {
    margin-top: 39px;
    font-size: 12px;
  }

  .button-3.platbutton {
    margin-top: 30px;
    font-size: 12px;
  }

  .button-3.diamondbadge.annually {
    font-size: 12px;
  }

  .grid-3 {
    grid-template: ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .masterslide {
    height: 410px;
  }

  .slide-1-6 {
    background-size: contain;
  }
}

@media screen and (max-width: 479px) {
  .image-2 {
    margin-left: 20px;
  }

  .button {
    float: none;
    width: auto;
    margin-bottom: 20px;
    overflow: visible;
  }

  .nav-link, .nav-link-2, .nav-link-3 {
    text-align: center;
  }

  .image-3 {
    z-index: 100;
    position: relative;
  }

  .nav-menu {
    border-bottom: 2px solid var(--orange);
    background-color: #002647;
    margin-top: 0;
  }

  .menu-button, .menu-button.w--open {
    background-color: #002647;
    margin-top: 12px;
  }

  .section-4 {
    background-position: -610px 0;
  }

  .section-4.about {
    background-image: linear-gradient(#00000080, #00000080), url('../images/DSC04465-42.jpg');
    background-position: 0 0, -400px 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, fixed;
  }

  .section-4.events {
    background-image: linear-gradient(#00000080, #00000080), url('../images/DSC024502.jpg');
    background-position: 0 0, -600px 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, fixed;
  }

  .section-4.home {
    background-position: -490px 0;
  }

  .heading-2 {
    text-align: center;
    padding-bottom: 1px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 38px;
    line-height: 50px;
  }

  .paragraph {
    width: auto;
  }

  .div-block-5 {
    float: none;
    clear: left;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-6 {
    padding-bottom: 10px;
    padding-left: 0;
  }

  .div-block-7 {
    float: none;
    clear: left;
    justify-content: center;
    align-items: center;
    padding-bottom: 10px;
    padding-right: 0;
    display: block;
    position: static;
    overflow: visible;
  }

  .column {
    padding-right: 10px;
  }

  .section-5 {
    background-repeat: repeat-y;
  }

  .section-5.homediamondclub {
    background-image: linear-gradient(to bottom, transparent, var(--midnight-blue) 7%), url('../images/DSC02074-2.jpg'), url('../images/QPattern_1X_NavyBlue.png');
    background-position: 0 0, 0 0, 0 0;
    background-repeat: repeat, no-repeat, repeat;
    background-size: auto, contain, 207px;
    background-attachment: scroll, scroll, fixed;
  }

  .section-5.diamondclubpage {
    background-image: linear-gradient(to bottom, transparent, var(--midnight-blue) 7%), url('../images/DSC02074-2.jpg');
    background-position: 0 0, 0 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, contain;
    background-attachment: scroll, scroll;
  }

  .tab-link.w--current {
    float: none;
    clear: none;
  }

  .tab-link-tab-2 {
    float: none;
    clear: none;
    flex-direction: column;
    align-items: center;
    display: block;
    position: static;
  }

  .paragraph-2.monthly {
    padding-left: 10px;
    padding-right: 10px;
  }

  .tabs-menu {
    float: none;
    clear: none;
    justify-content: center;
    display: flex;
    position: static;
  }

  .tabs {
    clear: none;
    text-align: center;
  }

  .image-9 {
    float: none;
    margin-right: 0;
  }

  .paragraph-3 {
    padding-top: 20px;
  }

  .text-block-7 {
    float: none;
    clear: none;
    text-align: center;
    justify-content: flex-start;
    display: block;
  }

  .div-block-14 {
    text-align: center;
    overflow: visible;
  }

  .html-embed {
    float: none;
    clear: none;
  }

  .div-block-15 {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-16, .div-block-17 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .grid-3 {
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
    display: block;
  }

  .text-block-20, .text-block-22, .text-block-24, .text-block-25 {
    padding-bottom: 20px;
  }

  .grid-4 {
    grid-template: ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
    place-items: center;
    font-family: Open Sans, sans-serif;
    font-weight: 300;
  }

  .div-block-37 {
    align-items: flex-start;
    display: flex;
  }
}

#w-node-f5a19730-d2f9-deb1-cac1-402e953e4227-6b245d1b {
  grid-area: 3 / 1 / 4 / 2;
  align-self: end;
}

#w-node-_5baa8412-0875-fddb-e292-1ec015cd745e-6b245d1b {
  grid-area: 2 / 1 / 3 / 2;
  align-self: end;
}

#w-node-_57fbdf10-5892-8f47-f0c4-5dc882f08113-6b245d1b {
  grid-area: 1 / 2 / 2 / 3;
  align-self: end;
}

#w-node-_5d5eadcf-e699-94c2-881f-267fd18a95ec-6b245d1b {
  grid-area: 2 / 2 / 3 / 3;
  align-self: end;
}

#w-node-_38706a57-9a88-97f2-e1a8-d8592ed32e71-6b245d1b {
  grid-area: 3 / 3 / 4 / 4;
  align-self: end;
}

#w-node-_911cc7be-32b8-e94f-dd87-4efdc0632024-6b245d1b {
  grid-area: 1 / 3 / 2 / 4;
  align-self: end;
}

#w-node-_74776e99-2847-32ac-f449-648f6a526d3d-6b245d1b {
  grid-area: 3 / 2 / 4 / 3;
  align-self: end;
}

#w-node-_6839573c-11ab-b4fe-61fe-d8d873e37245-6b245d1b {
  grid-area: 2 / 3 / 3 / 4;
  align-self: start;
}

#w-node-_9c825ea0-625a-384a-4767-fb1aead5b5df-6b245d1b {
  grid-area: 1 / 1 / 2 / 2;
  align-self: end;
}

#w-node-_32aaa385-77b9-be7e-539d-89f5d8fe372d-6b245d1b {
  grid-area: 4 / 3 / 5 / 4;
  align-self: end;
}

#w-node-c9568175-fad0-9351-3f8d-116bb42f1831-6b245d1b {
  grid-area: 4 / 2 / 5 / 3;
  align-self: start;
}

#w-node-_01a2cc11-b26d-617e-456e-6bebee24e2f0-6b245d1b {
  grid-area: 4 / 1 / 5 / 2;
  align-self: end;
}

@media screen and (max-width: 479px) {
  #w-node-f5a19730-d2f9-deb1-cac1-402e953e4227-6b245d1b {
    grid-area: 6 / 2 / 7 / 3;
  }

  #w-node-_5baa8412-0875-fddb-e292-1ec015cd745e-6b245d1b {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_57fbdf10-5892-8f47-f0c4-5dc882f08113-6b245d1b {
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-_5d5eadcf-e699-94c2-881f-267fd18a95ec-6b245d1b {
    grid-area: 4 / 2 / 5 / 3;
  }

  #w-node-_38706a57-9a88-97f2-e1a8-d8592ed32e71-6b245d1b {
    grid-area: 5 / 2 / 6 / 3;
  }

  #w-node-_911cc7be-32b8-e94f-dd87-4efdc0632024-6b245d1b {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_74776e99-2847-32ac-f449-648f6a526d3d-6b245d1b {
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-_6839573c-11ab-b4fe-61fe-d8d873e37245-6b245d1b {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_32aaa385-77b9-be7e-539d-89f5d8fe372d-6b245d1b {
    grid-area: 5 / 1 / 6 / 2;
  }
}


